<div class="center layout">
    <img class="img-offer" src="../../../assets/img/user icon.png" class="center">
    <div></div>
    <p class="text">
        Vous avez reçu un email de confirmation, cliquez sur le lien d'activation pour continuer</p>
    <p class="final-text" style="font-family: SansPro;">
        Vous n'avez rien reçu ? <a style="color: #f6b614;" (click)="sendActivationMail()"> Renvoyer le mail</a></p>
</div>